Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in"
Summary: Returns via the checkouts tables uses the phrase "Returned" rather than "Chec...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Kyle M Hall
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-06 10:08 UTC by Kyle M Hall
Modified: 2015-12-03 22:02 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in" (1.26 KB, patch)
2015-03-06 10:09 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in" (1.27 KB, patch)
2015-03-06 10:24 UTC, Kyle M Hall
Details | Diff | Splinter Review
[Signed-off] Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in" (1.45 KB, patch)
2015-03-06 17:00 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in" (1.49 KB, patch)
2015-03-10 11:18 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2015-03-06 10:08:28 UTC

    
Comment 1 Kyle M Hall 2015-03-06 10:09:39 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2015-03-06 10:24:04 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2015-03-06 17:00:13 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2015-03-10 11:18:08 UTC
Created attachment 36760 [details] [review]
Bug 13804 - Returns via the checkouts tables uses the phrase "Returned" rather than "Checked in"

Test plan:
1) Apply this patch
2) Return an item via the checkouts table
3) Note the left most column now reads "Checked in" rather than "Returned"

Followed test plan. Works as expected.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Tomás Cohen Arazi 2015-03-11 17:40:35 UTC
Patch pushed to master.

Thanks Kyle!
Comment 6 Chris Cormack 2015-03-13 22:33:32 UTC
Pushed to 3.18.x will be in 3.18.5
Comment 7 Mason James 2015-03-27 01:37:45 UTC
Pushed to 3.16.x, will be in 3.16.9